<luna_records_flags xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <nart_flg>0</nart_flg>
  <nartobj_flg>0</nartobj_flg>
  <ioart_flg>0</ioart_flg>
  <ntva_flg>0</ntva_flg>
  <ntaxe_flg>0</ntaxe_flg>
  <iopart_flg>0</iopart_flg>
  <iopers_flg>0</iopers_flg>
  <tarife_flg>0</tarife_flg>
  <pretm_flg>0</pretm_flg>
  <iofilial_flg>0</iofilial_flg>
  <iobank_flg>0</iobank_flg>
  <nart_flg_conta>0</nart_flg_conta>
  <nartobj_flg_conta>0</nartobj_flg_conta>
  <ioart_flg_conta>0</ioart_flg_conta>
  <ntva_flg_conta>0</ntva_flg_conta>
  <ntaxe_flg_conta>0</ntaxe_flg_conta>
  <iopart_flg_conta>0</iopart_flg_conta>
  <iopers_flg_conta>0</iopers_flg_conta>
  <iofilial_flg_conta>0</iofilial_flg_conta>
  <iobank_flg_conta>0</iobank_flg_conta>
  <ngest1_flg_conta>0</ngest1_flg_conta>
  <npart1_flg_conta>0</npart1_flg_conta>
  <npers1_flg_conta>0</npers1_flg_conta>
  <nbank1_flg_conta>0</nbank1_flg_conta>
</row>

</luna_records_flags>
